/*
Theme Name: Twenty Twelve Child

Template: twentytwelve
*/

@import url("../twentytwelve/style.css");



body .site {
    padding: 0px 2.85714rem;
    margin-top: 0.428571429rem;;
    margin-bottom: 0.428571429rem;};


	
.entry-header .entry-title {
    font-size: 1.6rem;
}
.entry-content h1, .comment-content h1 {
    font-size: 2rem;
}
 
.entry-content h2, .comment-content h2 {
    font-size: 1.9rem;
}
 
.entry-content h3, .comment-content h3{
    font-size: 1.8rem;
}
 
.entry-content h4, .comment-content h4 {
    font-size:1.7rem;
}
 
.entry-content h5, .comment-content h5 {
    font-size: 1.6rem;
}
 
.entry-content h6, .comment-content h6 {
    font-size: 1.5rem;
}

.entry-content p, .entry-summary p, .comment-content p {
    font-size: 1.1rem;
}
 
.entry-content li, .comment-content li {
    font-size: 1.1rem;
}

.site-content nav {
    font-size: 0.928571rem;
}

.widget-area .widget h3 {
    font-size: 1.0rem;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 1.0rem;  
}

footer.entry-meta {
    font-size: 2.928571rem;
}


.main-navigation { 
	margin-top: 1.0rem;
}

.main-navigation li {
    font-size: 1.1rem;
	font-weight: bold;
}

.site-header h1 {float: left; width: 49%; clear: none; font-size:2.928571rem; line-height:5.0rem}
.site-header h2 {float: right; width: 49%; clear: none; margin-bottom: 0px; text-align:right; font-size:1.5rem; line-height:5.0rem}
.site-header { padding: 1.5rem 0 1.0rem 0 };

.site {
	padding: 0 .928571rem;
	background-color: #fff;
}


.site-content {
	margin: 0.428571429rem 0 0;
}

.entry-header .entry-title{
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.entry-header .date-meta {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}

.jbg-hgroup {
  margin-bottom: .5rem;
}
.dateleft {
	float: left;
}
.dateright {
	float: right;
}
.datebox { 
	margin-bottom: 1rem;
	margin-bottom: 14px;
}

.customized-recent-comments .avatar { float:left; padding:0 5px 0 0; }
.customized-recent-comments .comment-author-meta { font-size: 15px; font-size: 1.071428571rem; font-weight: bold; }
.customized-recent-comments .comment-text-meta { font-size: 15px; font-size: 1.071428571rem; font-weight: normal;}
.customized-recent-comments .comment-meta-meta { font-size: 14px; font-size: 1rem; margin-bottom: 1.714285714rem; }
